Tue, 29 Sep 2020 17:04:10 UTC

Information for RPM globus-gsi-openssl-error-debuginfo-3.4-1.fc19.i686.rpm

ID5591582
Nameglobus-gsi-openssl-error-debuginfo
Version3.4
Release1.fc19
Epoch
Archi686
SummaryDebug information for package globus-gsi-openssl-error
DescriptionThis package provides debug information for package globus-gsi-openssl-error. Debug information is useful when developing applications that use this package or when debugging this package.
Build Time2014-09-15 12:15:56 GMT
Size25,028
5080bad039eb7f0103c08595f7b31d10
LicenseASL 2.0
Buildrootf19-build-2374771-418831
Provides
globus-gsi-openssl-error-debuginfo = 3.4-1.fc19
globus-gsi-openssl-error-debuginfo(x86-32) = 3.4-1.fc19
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
/usr/lib/debug4,096
/usr/lib/debug/.build-id4,096
/usr/lib/debug/.build-id/6d4,096
/usr/lib/debug/.build-id/6d/2ee51b48efc000226c2ccc3fcdada061c2335a41
/usr/lib/debug/.build-id/6d/2ee51b48efc000226c2ccc3fcdada061c2335a.debug52
/usr/lib/debug/usr4,096
/usr/lib/debug/usr/lib4,096
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.0.3.4.debug40,079
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.0.debug38
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.debug38
/usr/src/debug/globus_gsi_openssl_error-3.44,096
/usr/src/debug/globus_gsi_openssl_error-3.4/library4,096
/usr/src/debug/globus_gsi_openssl_error-3.4/library/globus_error_openssl.c25,626
/usr/src/debug/globus_gsi_openssl_error-3.4/library/globus_error_openssl.h7,121
/usr/src/debug/globus_gsi_openssl_error-3.4/library/globus_i_error_openssl.c6,652
/usr/src/debug/globus_gsi_openssl_error-3.4/library/globus_i_error_openssl.h2,901
/usr/src/debug/globus_gsi_openssl_error-3.4/version.h694
Component of No Buildroots